
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script language="JavaScript">
		function Abreventana01(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Transportes",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana02(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Laboratorios",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana03(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Personal",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana04(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Fotos",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana05(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Combus",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana06(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"RRHH",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana07(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"RRHH",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana08(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"DOC",par)
			ventana.focus();
			//ventana.close();
		}
</script>
<SCRIPT>
function enviar_url(form,url)
{
	form.submit();
}
</SCRIPT>
<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<link href="stilos/ALStylo.css" rel="stylesheet" type="text/css">
<style type="text/css">
<!--
.Estilo1 {font-size: 14px}
-->
</style>
</head>

<body>
<table width="800" height="477" border="0" align="center" cellpadding="0" cellspacing="0" >
  
  <tr class="lblCampo" >
    <td height="108" colspan="3"><div align="center">
        </div></td>
    <td width="584" height="108" colspan="4" background="imagenes/parte_sup_der.jpg">
	<!--URL utilizadas en la película-->
<!--Texto utilizado en la película--></td>
  </tr>
  <tr valign="top" class="lblCampo" >
    <td height="26" colspan="3"><div align="center">
        <p>&nbsp;</p>
    </div></td>
    <td height="4" rowspan="8"><img src="../parametros/imagenes/foto1.jpg" width="142" height="100" border="0" class="imagen"></td>
    <td rowspan="8"><img src="../parametros/imagenes/foto2.jpg" width="142" height="100" border="0" class="imagen"></td>
    <td rowspan="8"><img src="../parametros/imagenes/foto3.jpg" width="142" height="100" border="0" class="imagen"></td>
    <td rowspan="8"><img src="../parametros/imagenes/foto4.jpg" width="142" height="100" border="0" class="imagen"></td>
  </tr>
  <tr valign="top" class="lblCampo">
    <td onMouseOut="this.style.background='#E9F6D8';" onMouseOver="this.style.background='#00FFFF'" align="center" height="22" width="216" bgcolor="#E9F6D8">&nbsp;</td>
  </tr>
  <tr valign="top" class="lblCampo" >
    <td width="216" height="22" align="center" bgcolor="#E9F6D8" onMouseOver="this.style.background='#00FFFF'" onMouseOut="this.style.background='#E9F6D8';">&nbsp;</td>
  </tr>
  <tr valign="top" class="lblCampo" >
    <td height="22" colspan="3" bgcolor="#E9F6D8" onMouseOver="this.style.background='#00FFFF'" onMouseOut="this.style.background='#E9F6D8';">&nbsp;</td>
  </tr>
  <tr valign="top" class="lblCampo" >
    <td height="22" colspan="3" bgcolor="#E9F6D8" onMouseOver="this.style.background='#00FFFF'" onMouseOut="this.style.background='#E9F6D8';">&nbsp;</td>
  </tr>
  <tr valign="top" class="lblCampo" >
    <td height="22" colspan="3" bgcolor="#E9F6D8" onMouseOver="this.style.background='#00FFFF'" onMouseOut="this.style.background='#E9F6D8';">&nbsp;</td>
  </tr>
  <tr valign="top" class="lblCampo" >
    <td height="22" colspan="3" bgcolor="#E9F6D8" onMouseOver="this.style.background='#00FFFF'" onMouseOut="this.style.background='#E9F6D8';">
	  <div align="center"><a href="requisicion/index.php" class="tdMenuOver Estilo1">
	  PEDIDO, REQUISICION, Y SERVICIOS DE MATERIALES Y EQUIPOS </a></div></td>
  </tr>
  <tr valign="top" class="lblCampo" >
    <td height="22" colspan="3" bgcolor="#E9F6D8">&nbsp;</td>
  </tr>
  <tr valign="top" class="lblCampo" >
    <td height="22" colspan="3" bgcolor="#E9F6D8">&nbsp;</td>
    <td height="4">&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr valign="top" class="lblCampo" >
    <td colspan="3" bgcolor="#E9F6D8">
      <table width="216" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td>&nbsp;</td>
        </tr>
        <tr>
          <a href="hello.php"><td bgcolor="#E9F6D8" class="lblSubTitulo"><div align="center"></div></td></a>
        </tr>
        <tr>
          <td bgcolor="#E9F6D8" class="lblSubTitulo"><div align="center"></div></td>
        </tr>
        <tr>
          <td bgcolor="#E9F6D8">&nbsp;</td>
        </tr>
        <tr>
          <td>&nbsp;</td>
        </tr>
      </table></td>
    <td height="10">
    </td>
    <td height="10"></td>
    <td height="10"></td>
    <td height="10"></td>
  </tr>
  <tr valign="top" class="lblCampo" >
    <td height="19" colspan="3">&nbsp;</td>
    <td height="19" colspan="4" >&nbsp;</td>
  </tr>
</table>
</body>

</html>

